@import url("default.css");

#headerWrapper {height: 628px;}
#headerCTAwrapper {z-index: 10;}
    #navigation {top:550px;}

    #companyLogo {height: 225px; width: 250px;}
        #companyLogo a {height: 225px; width: 250px; background: url("../../../../home-logo.png") 50% no-repeat}

    #headerAddress {font-family:"Georgia", serif; width: 245px; color:#d2be92; height: 226px; text-align: center; font-size: 14px;
        line-height: 14px; position: absolute; top: 310px; left: -7px;}
        #headerAddress .headerAddress1 {display: block; float: none; height: 160px; width: 100%; padding: 0px;}
        #headerAddress .headerAddress1 span {color: #d2be92; font-size:16px;}

        #otherLocations {margin: 0 auto; width: 175px; border: 1px solid #fff; -moz-border-radius: 5px; border-radius: 5px;
            -moz-box-shadow: 0 0 10px #000; -webkit-box-shadow: 0 0 10px #000; box-shadow: 0 0 10px #000; position: relative; float: left;
margin-left: 35px;}
            #otherLocations p {margin: 0; margin-top: 10px;}

    #slider {position: absolute; overflow:hidden; top: 135px; padding: 25px; left: 250px; height: 350px; width: 650px; background:#262626; -moz-box-shadow: 0px 5px 20px #000; -webkit-box-shadow: 0px 5px 20px #000; box-shadow: 0px 5px 20px #000; z-index: 5;}
        #imageSlider {width: 650px !important; height: 350px !important; overflow:hidden;}
            .nivo-caption {bottom: 20px !important; overflow-y: auto; padding-left: 20px; width: 300px !important; height: 100px !important; font-family: Georgia, serif !important; -moz-border-radius-bottomright: 5px; border-bottom-right-radius: 5px; -moz-border-radius-topright: 5px; border-top-right-radius: 5px;}
            .nivo-caption p {color:#fff !important; opacity:1.0 !important;}
            .frp_slider .nivo-controlNav {bottom: -23px;}
            .frp_slider {box-shadow:none !important; -moz-box-shadow:none !important; -webkit-box-shadow:none !important;}

#dataTitle {color:#897c59 !important; font-size:42px !important;}
.contentWrappercolumn1 {padding-left: 40px; width:270px}
.contentWrappercolumn1 h2 {color:#55554d; font-size:28px; font-family: 'Varela', sans-serif !important;}
    #datapaneWrapper {padding:0 0px 0 0px; height: 403px; *height: 380px;margin-bottom:20px;  overflow: hidden;}
        .datapaneColumn1, .datapaneColumn2 {float: left; width: 235px; min-height:20px;}
            .datapaneColumn1 {margin-right: 40px;}
            .prearrangeContact {}
                .prearrangeContact a {display: block; height: 86px; width: 235px; text-indent: -99999px; background: url("prearrangeContact-bg.jpg") 50% no-repeat;}
.contentWrappercolumn2 { width: 558px;padding-left: 40px;}
    #ourServices {background: url("ourServices-candle.png") top right no-repeat; height: 759px; overflow:hidden;}
        .servicesHeader {margin-bottom: 0px; padding-right: 100px; font-size: 10px; line-height: 11px;}
        .servicesHeader h2 {margin: 25px 0 10px 0; font-family: Georgia, serif; color: #55554d; font-size: 24px; line-height: 24px; font-weight: normal;}
        .servicesHeader p {color:#55554d; line-height:13px;}
        #tributeSearch {}
            #ourServices #tributeSearchText {width: 220px; height:20px;}
        #serviceListingsWrapper {margin-top: 11px; padding-bottom:0px; height: 557px; background-color: #fff7e6; -moz-border-radius: 7px; border-radius: 7px; -moz-box-shadow: 0 0 10px #888; -webkit-box-shadow: 0 0 10px #000; box-shadow: 0 0 10px #888; border: 1px solid #b3b3b3;}
            #serviceListingsWrapper .frp_toggle_controls {padding: 2px; margin:0 auto; height:59px; width:264px;}
                #serviceListingsWrapper .frp_toggle_controls li {margin-bottom: 5px; width: 108px; font-size: 11px; line-height: 18px; text-align: center; -moz-box-shadow: 1px 1px 3px #888; -webkit-box-shadow: 1px 1px 3px #888; box-shadow: 1px 1px 3px #888;}
                li.frp_past_toggle_control {margin: 0;}
                    #serviceListingsWrapper .frp_toggle_1 {}
                    #serviceListingsWrapper .frp_toggle_2 {}
                    #serviceListingsWrapper .frp_toggle_3 {}
                    #serviceListingsWrapper .frp_toggle_4 {}

            #serviceListings {}
            #serviceListings .list_placeholder {position:relative; width: 260px; height: 349px;}
                #serviceListings .frp_tribute_list li {margin: 0px 0px 0 0px; padding-left: 12px; float:none; padding-bottom: 5px; padding-top:5px; width:auto; height:auto; line-height: 16px; border-bottom: 1px solid #b3b3b3;}
                #serviceListings .frp_tributelist_lastname, #serviceListings .frp_tributelist_firstname {font-size: 14px;color: #555 !important;}
                #serviceListings .frp_tributelist_dateofdeath {color: #2a4719;}
                
                #serviceListingsWrapper .frp_tributelist_nophoto img {display: none}
                .frp_tributelist_nophoto .frp_tributelist_image {background: url("no-photo.jpg");}
                #serviceListingsWrapper.frp_tributelist_image a {display:block; width:100%; height:100%;}
                .frp_tributelist_image {-moz-box-shadow: 1px 1px 3px #000; -webkit-box-shadow: 1px 1px 3px #000; box-shadow: 1px 1px 3px #000;}
            #emailObit {margin: 12px; position:relative;  height: 120px; font-size: 10px; line-height: 12px; color: #b1953a; background: url("emailObit-icon.gif") no-repeat;}
                #emailObit_header { padding-left: 50px; font-size: 12px; line-height: 14px; font-weight: normal; color:#897c59;}
                    /*#emailObit_toggleWrapper {display: none;}*/
                    /*h3 #emailObit_header:hover #emailObit_toggleWrapper {display: block;}*/
                    #obit_email_input {border:1px solid #897C59;}
                    .frp_obitemail_formwrapper p {display: none;}
                    .frp_obitemail_formwrapper label, .frp_obitemail_response {display: block; margin-top: 10px; font-weight: bold; color:#897C59;}
                    .frp_obitemail_formwrapper button {cursor:pointer; margin: 5px 8px 0 0; width: 102px; height: 32px; background: url("default-submit-btn.png") no-repeat; color: #fff; border: none; float: right;}
                    #obit_email_input {width: 230px;}
                    #emailObit_toggleWrapper {height:89px; width:244px; clear:both;}
#emailSubscribe {margin-bottom:0px;}
#datapaneScroll {height: 316px; margin-bottom: 30px; }

#tabbedContentWrapper {margin-left: 38px; margin-top: 20px; width: 852px;  background-color: #fff7e6; -moz-border-radius: 7px; border-radius: 7px;  -moz-box-shadow: 0 0 10px #888; -webkit-box-shadow: 0 0 10px #000; box-shadow: 0 0 10px #888; border: 1px solid #b3b3b3;}
    #subNavigation {margin: 2px; width: 846px; height: 23px; background: url("home-subNavigation-bg.png") repeat-x; -moz-box-shadow: 0 2px 2px #999; -webkit-box-shadow: 0 2px 2px #999; box-shadow: 0 2px 2px #999; border-top-left-radius: 7px; -moz-border-radius-topleft: 7px; border-top-right-radius: 7px; -moz-border-radius-topright: 7px; border: 1px solid #fff;}
        #subNavigation li {float: left; display: inline;margin: 0 1px 0px 0; padding: 0 5px 7px 5px; width: 157px; height: 16px; font-size: 12px;
            color: white; cursor: pointer; background: url("default-toggle-bg.png") #757575 bottom repeat-x; -moz-border-radius-topleft: 5px;
            border-top-left-radius: 5px; -moz-border-radius-topright: 0px; border-top-right-radius: 0px; border-right: 1px solid white;}
            #subNavigation li.frp_tab_active {background: url("default-toggleActive-bg.png") #d6c6a0 repeat-x 0px 9px;}
            #subNavigation #lastLI {-moz-border-radius-topright: 5px; border-top-right-radius: 5px; margin-right:0px;}
            #subNavigation span {display: block; height: 100%;}
            .frp_tab_section {display: none;}
            .frp_tab_visible {display: block;}
            .frp_tab_visible h3 {height:30px;}
            .frp_tab_last {margin-right: 0;}
        .frp_tab_section {padding: 20px;  height:300px !important; overflow: auto; }
        #TestimonialsTabSection {}
            #NewsEventsTabSection h3, #WeatherTabSection h3, #TestimonialsTabSection h3, #AirlinesTabSection h3, #LocationTabSection h3  {font-family: Georgia, serif; color: #444343; font-size:18px; font-weight:normal;}
            .frp_news_date {padding-right: 5px; color: #897c59;}
            .frp_news_article {margin-bottom: 20px; padding: 0 0 10px 25px; background: url("newsArticle-bg.gif") no-repeat; border-bottom: 1px solid #b3b3b3;}
            .frp_news_message {color:#444343;}
            #localWeather img {float: left; padding: 5px; border: 1px solid #fff; -moz-box-shadow: 1px 1px 5px #000; -webkit-box-shadow: 1px 1px 5px #000; box-shadow: 1px 1px 5px #000;}
            #localWeather p {margin-bottom: 5px;}
            .frp_weather_current {margin-left: 20px; float: left;}
            .frp_weather_forcast {margin-left: 20px; float: left;}
                .frp_weather_label {color: #23360e;}
#localWeather {height: 150px; padding-top: 50px; padding-left: 50px; font-size: 15px; background: #F0F0F0; border-radius: 12px; -moz-border-radius: 12px; -webkit-border-radius: 12px; -moz-box-shadow: inset 0px 0px 5px black; -webkit-box-shadow: inset 0px 0px 5px black; box-shadow: inset 0px 0px 5px black; }
        #testimonialsWidget {height: 150px;}
            #testimonialsWidget li {padding: 20px;}
            .frp_testimonial_author {font-style: italic; font-weight: bold;}
        #LocationTabSection { color:#444343;}
            #LocationTabSection .column1 {padding-top: 40px; width: 285px; float: left; text-align: center; margin-right: 30px; }
            #LocationTabSection .column2 {margin: 0; padding: 0; width: 452px; float: left; }
             
        #footerCTAwrapper {margin: 0px auto; height: 130px;  padding-top: 30px; width: 830px; border-top: 1px dotted #000;}
            .footerCTA {margin-right: 30px; padding-left: 85px; width: 300px; height: 112px; font-size: 10px; line-height: 14px; float: left;}
                .footerCTA h2 {font-size: 18px; color: #23360e; font-family: Georgia, serif; font-weight: normal; margin-bottom:10px;}
                .footerCTA a {color:#444343;}
                .footerCTA p {font-size:12px; color:#444343; line-height:16px;}
                .bomCTAfooter {background: url("bomCTAfooter-bg.jpg") no-repeat;}
                .prearrangeCTAfooter {background: url("prearrangeCTAfooter-bg.jpg") no-repeat;}
                .storeCTAfooter {background: url("storeCTAfooter-bg.jpg") no-repeat;}
#flightUL li {width: 262px; float: left; font-size: 12px; line-height: 19px; }